﻿*{ margin:0px; padding:0px}

.all{ width:1002px; margin:0 auto; font-size:12px; background:#FFF}

body{ background:#2887cd}

.top_bg{ background:url(../images/top_bg.jpg) repeat-x top left; height:97px;}

.nav_bg{}



#nav_link {

	 background:url(../images/nav_bg.jpg) repeat-x top left; height:46px; padding-left:20px

}



#nav_link li {



	float:left;



	list-style:none;



}

.pro_show_nav{ background:url(../images/pro_show_nav_bg.jpg) repeat-x top left; height:23px; padding-left:10px; font-size:14px; font-family:"微软雅黑"; font-weight:bold;  color:#000; line-height:23px;}

.pro_show_nav span{ font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#8e8e8e; padding-left:6px;}

.pro_show_nav .more{ float:right; margin:8px 10px 0px 0px; display:inline;}





#nav_link li ul {



	width:110px;



	top:138px;



	clear:left;



	display:none;

	background:#f8f6f3;



	text-align:center;

	font-size:12px; font-family:"宋体"; font-weight:normal;





	border-top:1px solid #dedede;



	border-left:1px solid #dedede;



	border-right:1px solid #dedede;



	position:absolute;



}







#nav_link li ul a {

	font-weight:normal;



	border-bottom:1px solid #dedede;



	width:110px;



	height:27px;



	line-height:27px;



	color:#474747;



	display:inline-block;



	text-decoration:none;



	background:url(../images/dhhk1.jpg) repeat-x left top;



}



#nav_link li ul a:hover {



	background:url(../images/dhhk2.jpg) repeat-x left top;



	color:#ff0000;



}



#nav_link li dl{background:url(../images/nav_tag.jpg) no-repeat center right; width:103px; height:41px; display:block; float:left; text-align:center; line-height:41px; font-size:14px; font-family:"微软雅黑";}

#nav_link li dl a {



	 color:#363636; font-weight:bold;



}



#nav_link li dl a:hover {



	color:#FF0000;



	text-decoration:none;



	



}











a{ text-decoration:none; color:#474747}

a:hover{ color:#F00}

.flash{ margin:4px 7px 10px;}

.center_bg{ background:url(../images/center_c.jpg) repeat-x top left #FFF}

.left_l{ width:248px; margin:17px 0px 0px 20px; display:inline; }

.right_r{ width:694px; margin:17px 20px 0px 0px; display:inline}

.right_r h2{ font-size:14px; font-family:"微软雅黑"; font-size:13px; font-weight:bold; color:#F00; margin-left:20px; height:40px; line-height:40px}

.left{ float:left}

.right{ float:right}

.clear{ clear:both;}

.pro_list{ border:1px solid #e4e4e4}

.pro_list_nav{ background:url(../images/pro_nav_bg.jpg) repeat-x top left; height:29px; line-height:29px; color:#FFF; padding-left:8px}

.pro_list_nav span{ font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#cbcaca;}

.zi{ font-family:"微软雅黑"; font-size:14px; font-weight:bold}

.pro_n{ padding:10px 0px; background:url(../images/pro_dbg.jpg) repeat-x bottom left #FFF}

.pro_n .pro_list_n{ background:url(../images/pro_bg.jpg) no-repeat top left; height:28px; color:#4f5154; width:180px; display:block; margin:4px 13px; line-height:28px; padding-left:40px; cursor:pointer}







 .pro_list_nn{ background:url(../images/news_tag.jpg) no-repeat 10px center; height:24px; color:#4f5154; width:180px; display:block; margin:0px 20px; line-height:24px; }

 .pro_list_nn a{ color:#4f5154; padding-left:25px}

 .pro_list_nn a:hover{ color:#F00}



.pro_show_left{ float:left; width:200px; margin:20px 10px; display:inline; overflow:hidden}

.pro_show_list{  background:url(../images/pro_bg1.jpg) no-repeat top left; height:28px; color:#4f5154; width:160px; padding-left:41px; display:block; margin:4px 0px; line-height:28px;  cursor:pointer;}



#search



{ background:url(../images/search.jpg) no-repeat top left; height:18px; width:217px; margin-top:20px; float:left; display:inline; 

}







#top_search_text



{



	width:158px;



	height:16px;



	border:0;



	 line-height:16px; padding-left:5px; float:left; margin-left:1px; margin-top:1px;

	color:#7c7c7c;



}



.i_right_nav{ padding:0px 20px; line-height:30px;}

#top_submit



{



	width:48px;



	height:18px;





	border:0px; float:left;



	background:none;



	cursor:pointer;



}





.infoClass{ padding-left:20px}



.pro_n1{ padding:10px 0px}

.pro_n1 .pro_list_n{ height:28px; color:#4f5154; width:90%; background:#eeeeee; display:block; font-size:14px; font-weight:bold; font-family:"微软雅黑"; color:#900; margin:4px 13px; line-height:28px; padding-left:40px; cursor:pointer; clear:both}

.pro_n1 .pro_list_nn{ background:url(../images/news_tag.jpg) no-repeat 10px center; height:24px; color:#4f5154; width:220px; display:block; margin-left:10px; line-height:24px; float:left; display:block; }

.pro_n1 .pro_list_nn a{ color:#4f5154; padding-left:25px}

.pro_n1 .pro_list_nn a:hover{ color:#F00}



.martop18{ margin-top:18px;}



.friend_n { padding:0px 10px 10px 12px;}

.friend_n span{ float:left; padding:0px 5px; line-height:22px}

ul li{ list-style:none; }

.contact_n{ background:url(../images/contact_dbg.jpg) repeat-x bottom left #FFF; line-height:25px; color:#474545; padding:10px 0px 20px 15px}

.contact_n a{ color:#474545}

.about{ width:652px; height:142px; background:url(../images/about_bg.jpg) repeat-x bottom left #FFF; border:1px solid #e4e4e4; padding:15px 20px}

.news{ width:692px; height:auto; background:url(../images/about_bg.jpg) repeat-x bottom left #FFF; border:1px solid #e4e4e4; padding-bottom:20px; height:auto !important; height:894px; min-height:894px;}



.news1{ width:692px; height:176px; background:url(../images/about_bg.jpg) repeat-x bottom left #FFF; border:1px solid #e4e4e4}



.tu_tel{ font-size:16px; font-family:"微软雅黑"; color:#C00; font-weight:bold; float:left; padding-left:10px;padding-top:10px; line-height:40px}

.tu_tel span{ font-family:Arial, Helvetica, sans-serif; font-size:20px}

.end_gu{}

.end_gu a{ padding:0px}

.pro_show{ height:524px;width:692px;background:url(../images/pro_dbg.jpg) repeat-x bottom left #FFF; border:1px solid #e4e4e4; overflow:hidden; }

.end_nav{ background:#a3a3a3; height:auto; line-height:29px; text-align:center; display:block; margin:10px 0px 10px 0px; clear:both}

.end_bg{ background:url(../images/end_bg.jpg) repeat-x top left #FFF; height:107px;}

.end_logo{ background:url(../images/end_logo.jpg) no-repeat top left; height:33px; width:111px; margin:25px 0px 0px 45px; display:inline}

.end_n{ margin:25px 0px 0px 26px; display:inline; color:#787878; line-height:22px;}

.end_n a{ color:#787878}

.logo{ background:url(../images/logo.jpg) no-repeat top left; height:55px; width:440px; float:left; margin:21px 0px 0px 10px; display:inline; text-indent:-9999px}

.top_r{ width:520px; float:right; text-align:right; font-family:"宋体"; color:#333333; margin:20px 30px 0px 0px; display:inline}



.about_n{}

.about img{ float:left; padding:3px; margin:0px 20px 0px 0px; border:1px solid #dedede;}

.about span{ line-height:24px; color:#4f5154}

.about a{ color:#F00}

.news_nav{ background:url(../images/news_nav_bg.jpg) no-repeat top left; height:24px; width:692px;}

.news_nav .zi{ color:#FFF; padding-left:6px; font-size:13px; line-height:24px}

.news_nav img{ padding:10px 10px 0px 0px}

.end_nav{ font-family:"宋体"; color:#FFF}

.end_nav a{color:#FFF;}

.end_nav_nav a{ padding:0px 10px}

.news_n{ margin:10px}

.news_n li{ height:26px; width:335px; border-bottom:1px dashed #979797; display:block; float:left}

.news_n li a{ width:315px; height:26px; line-height:26px; float:left; color:#474545; background:url(../images/news_tag.jpg) no-repeat 6px center; padding-left:20px;}







#page {

	clear:both;

	line-height:35px;

	height:35px;



	text-align:center;

	border:1px solid #dedede;

	margin:12px;

	-moz-border-radius: 3px;

	-khtml-border-radius: 3px;

	-webkit-border-radius: 3px;

	border-radius: 3px;

}

.companyInfo {

	line-height:24px;

	padding:20px 50px;

	color:#333333;

}





.companyInfo1 {

	line-height:24px;

	padding:20px;

	color:#333333;

}

.companyInfo img{ margin-bottom:15px; border:1px solid #d4d7dd; padding:2px}





img{ border:0px}

.borderLi {

	border-bottom:1px dashed #dedede;

	margin-bottom:6px;

	padding-bottom:6px;

}

.G_InputText {

	width:160px;

	height:16px;

	border:1px solid #dedede;

}

.G_textarea {

	width:300px;

	height:100px;

	border:1px solid #dedede;

}

.G_ul {

	width:500px;

	margin:0 auto;

	line-height:26px;

}

.G_botton {

	width:55px;

	height:29px;

	line-height:29px;

	border:0;

	background:url(button.gif) no-repeat;

	cursor:pointer;

}

.G_tips {

	color:#666;

	width:486px;

	margin:10px auto 0 auto;

	border:1px solid #dedede;

	padding:7px;

	border-radius:5px;

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	box-shadow: 0px 0px 3px rgba(0, 0, 0, .1);

	-webkit-box-shadow: 0px 0px 3px rgba(0, 0, 0, .1);

	-moz-box-shadow: 0px 0px 3px rgba(0, 0, 0, .1);

	line-height:22px;

}

#infoImage {

	text-align:center;

	margin:10px 0;

}

#infoImage img {

	padding:2px;

	border:1px solid #dedede;

}



#infoImage1 {

	text-align:center;

	margin:10px 0;

}

#infoImage1 img {



}

#picUL {

	text-indent:0;

	overflow:hidden; margin-left:10px;

}

ul {

	margin:0px;

	padding:0px

}

#picUL li {

	height:200px;

	width:141px;

	float:left;

	line-height:18px;

	margin:0 14px;

	display:inline;

	text-align:center;

}

#he15{ height:15px; width:15px; display:block; clear:both}

#picUL li a{ color:#333;}

#picUL li img {

	padding:2px; border:1px solid #dedede;

	height:139px;

	width:141px;

	

}



#picUL1 li {

	height:200px;

	width:250px;

	float:left;

	line-height:20px;

	margin:0 15px;

	_margin:0 15px;

	display:inline;

	text-align:center;

}

#picUL1 li a{ color:#333;}

#picUL1 li img {

	height:140px;

	width:190px;

	border:1px solid #dedede;

	padding:3px;

}

#picUL1 li img:hover {

	border-color:#999;

}



#picUL_honor {

	text-indent:0;

	overflow:hidden; margin-left:10px

}

#picUL_honor li {

	height:250px;

	width:160px;

	float:left;

	line-height:22px;

	margin:0 30px;

	_margin:0px 25px;

	text-align:center;

}

#picUL_honor li img {

	height:auto;

	width:160px;

	border:1px solid #dedede;

	padding:2px;

}

#picUL_honor li img:hover {

	border-color:#999;

}

#indexNews{ margin:0px 10px;}

#indexNews li {

	line-height:33px;

	border-bottom:1px dashed #dedede; 

	padding:0 12px 0 0px; margin-left:10px; color:#F00;

	position:relative;



}

#indexNews li a{ color:#383838; background:url(../images/news_tag.jpg) no-repeat 6px center ; padding-left:20px}

#indexNews li:hover {

	border-bottom:1px solid #dedede;

}





#indexNews1{ margin:14px 10px;}

#indexNews1 li {

	line-height:28px;

	border-bottom:1px dashed #dedede; 

	padding:0 12px 0 0px; margin-left:10px; color:#F00;

	position:relative;



}

#indexNews1 li a{ color:#383838; background:url(../images/news_tag.jpg) no-repeat 6px center ; padding-left:20px}

#indexNews1 li:hover {

	border-bottom:1px solid #dedede;

}

span{ padding:0px; margin:0px;}





.Newstime {

	position:absolute;

	right:12px;

	top:0;

	_top:-8px;

	color:#525252

}

#newTitle {

	text-align:center;

	font-size:16px;

	font-family:"微软雅黑";

	color:#F00; padding-top:8px;

}



#demo {



width:724px; height:165px; overflow:hidden; margin:10px auto; padding-top:30px}

#demo img {

border: 2px solid #dbdbdb;

}

#indemo {

float: left;

width: 800%;

}

#demo1 {

float: left;

}

#demo2 {

float: left;

}



#indexPro{width:662px; height:210px; overflow:hidden; margin:0px 14px;}

#indexPro li{float:left; margin:10px; width:168px; height:190px;  text-align:center; line-height:20px}

#indexPro img {border:1px solid #999; padding:2px;}

.pro_title{ background:url(../../images/pro_tag.jpg) no-repeat 10px 10px; padding-left:30px; height:20px; padding-top:10px}



#newsInfo {

	font-size:12px;

	text-align:center;

	padding:5px 0px

}

#newsContent {

	padding:10px 15px 10px 0px;

	line-height:24px; font-size:13px;

}

.yingping{

	position:absolute;

	right:0;

	bottom:0;

	color:#f00;

}

.jobList{

	padding:5px 16px 20px 16px;

	position:relative;

	width:550px;

	margin:0 auto;

}

